### Property

# Gck Session:options

since: 2

#### Declaration

    property options: Gck.SessionOptions [ read, write, construct-only ]

#### Description [src]

The options this session was opened with.

Type: | `GckSessionOptions`
Available since: | 2

Default value | GCK_SESSION_READ_ONLY
Getter method | `gck_session_get_options()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes